Home Forums Help Cannot install Lock+ for HTML

This topic contains 1 reply, has 1 voice, and was last updated by  iiMate 1 year, 5 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
  • #2657


    Cannot install

    You can see in the picture, there is some error to install this tweak



    or does it mean, if I already installed Lock+ alone .. I don’t have to install Lock+ for LockHTML ?


    Aaron Pitts

    I had the same issue, Just uninstall the lock plus you have installed already and install “lockplus for lockhtml”

    you will keep all of your saved data i.e themes and preferences after installing the lockhtml version



    Yes, it seem to work now…

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.